import type { Plugin } from 'esbuild';
export declare function makeDemoEnv(cwd?: string): Promise<string>;
/**
 * Generates the contents of `environment.js`,
 * a file which contains metadata about the monorepo.
 */
export declare function pfeEnvPlugin({ cwd, }?: {
    cwd?: string | undefined;
}): Plugin;
